@charset 'utf-8';

#main.discography ul.sort {
	margin: 0 0 30px;
}

#index-discography ul li {
	display: inline-block;
	letter-spacing: .05em;
}


#main.discography .discography-contents {
	width: 100%;
	padding: 0 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#main.discography .discography-contents > ul {
	margin: 0;
}

#main.discography .discography-contents > ul > li {
	display: block;
	width: 100%;
	margin: 0 0 20px;
}


#main.discography .discography-contents > ul > li:nth-of-type(2n) {
	margin: 0 0 20px;
}


/* mfp close */

.mfp-disco .mfp-close {
	right: 5px;
	top: 5px;
}

.mfp-disco .mfp-close:active {
	top: 5px;
}

/* animate in */
.mfp-disco.mfp-ready.mfp-bg {
	min-width: unset;
}

/* animate out */
.mfp-disco.mfp-removing.mfp-bg {
	opacity: 0;
}

.detail-box {
	width: 100%;
	margin: 44px auto 40px;
	padding: 10px;
	font-size: 1.3rem;
	line-height: 2rem;
}

.detail-box h3,
.detail-box > p,
.detail-box > div {
	margin-left: 0;
}

.detail-box h3 {
	font-size: 1.6rem;
	line-height: 2.4rem;
	margin-top: 10px;
	margin-bottom: 10px;
}

.detail-box > ul {
	margin: 0;
}

.detail-box p.jkt {
	width: 100%;
	float: unset;
	margin: 0 0 20px;
}

.detail-box p.about {
	margin-bottom: 20px;
}

.detail-box ul.shop {
	margin-bottom: 20px;
	text-align: center;
}

.detail-box ul.shop li {
	margin: 0 10px 10px 0;
}

.detail-box ul.shop li a {
	height: 40px;
	line-height: 40px;
}

.detail-box .songs {
	font-size: 1.3rem;
}

.detail-box .songs p {
	padding: 0 10px;
	line-height: 2.4rem;
}

.detail-box .songs ul {
	margin: 0 0 30px;
	padding: 0;
}

.detail-box .songs ul li {
	padding: 10px;
	border-bottom: solid 1px #2a2a2a;
	line-height: 2rem;
}
/*
     FILE ARCHIVED ON 16:29:34 Apr 10, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:20:20 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.029
  exclusion.robots: 0.077
  exclusion.robots.policy: 0.062
  esindex: 0.02
  cdx.remote: 78.324
  LoadShardBlock: 68.979 (3)
  PetaboxLoader3.datanode: 94.679 (6)
  PetaboxLoader3.resolve: 498.836 (3)
  load_resource: 642.021 (2)
  loaddict: 77.175
*/